nfct_labelmap Struct Reference
Collaboration diagram for nfct_labelmap:
[legend]

## Data Fields

struct labelmap_bucket * | map_name [HASH_SIZE]
unsigned int | namecount
char ** | bit_to_name

## Detailed Description

Definition at line 17 of file labels.c.

## Field Documentation

## bit_to_name

char** nfct_labelmap::bit_to_name

Definition at line 20 of file labels.c.

## map_name

struct labelmap_bucket* nfct_labelmap::map_name[HASH_SIZE]

Definition at line 18 of file labels.c.

## namecount

unsigned int nfct_labelmap::namecount

Definition at line 19 of file labels.c.

The documentation for this struct was generated from the following file:

- labels.c